column_names: [ flux,  flux_in,  flux_out,  mass,  source,  source_in,  source_out,  flux_increment,  source_increment,  flux_cumulative,  source_cumulative,  error ]
data:
  - time: 0
    region: fr_small
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: fr_large
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: box
    quantity: water_volume
    data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .fr_outer
    quantity: water_volume
    data: [ -7.65644e-10, 1.7365e-05, -1.73658e-05, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .fr_bore
    quantity: water_volume
    data: [ -7.27946e-16, 1.02118e-15, -1.74912e-15, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_outer
    quantity: water_volume
    data: [ -5.93321e-11, 5.13126e-11, -1.10645e-10, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_boreholes
    quantity: water_volume
    data: [ 1.30447e-16, 1.09828e-15, -9.67835e-16, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .box_tunnel
    quantity: water_volume
    data: [ -6.4733e-18, 2.53575e-18, -9.00905e-18, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: .IMPLICIT_BOUNDARY
    quantity: water_volume
    data: [ 1.95047e-14, 1.31525e-12, -1.29574e-12, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
  - time: 0
    region: ALL
    quantity: water_volume
    data: [ -8.24958e-10, 1.73651e-05, -1.73659e-05, 0, 0, 0, 0, 0, 0, 0, 0, 0 ]
